# Uses of Interface
org.eclipse.equinox.security.auth.ILoginContext

Packages that use ILoginContext
Package
Description
org.eclipse.equinox.security.auth
Adaptation of JAAS infrastructure to OSGi bundles world.

## Uses of ILoginContext in org.eclipse.equinox.security.auth

Methods in org.eclipse.equinox.security.auth that return ILoginContext
Modifier and Type
Method
Description
`static ILoginContext`
LoginContextFactory.`createContext(String configName)`
Creates application-specific security context.
`static ILoginContext`
LoginContextFactory.`createContext(String configName, URL configFile)`
Creates application-specific security context.
`static ILoginContext`
LoginContextFactory.`createContext(String configName, URL configFile, CallbackHandler handler)`
Creates application-specific security context.